Your best friend for file transfer.

Fetch application logoFetch

Help! Wierd system error message! (2 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 12 years ago by mikey7232
  • Latest reply 12 years ago from Jim Matthews
  • mikey7232 Member

    Fetch 3.0.3 was working just fine, even after a clean system install done 2 weeks ago, until today. When I launched it I got the message "Fetch requires System 4.1 or better. Please get the latest system software from the PUBLIC file server or from the Computing Resource Center in Kiewit."

    How is this possible? I run OS 9 and never had a problem with it. I installed it on another computer and it worked fine, but all my bookmarks are on the first computer where I'm getting that message. Help, please help! I rely heavily on my ftp access for work.
    Thanks
    M

    Posted 12 years ago #

  • Jim Matthews Administrator

    That is weird! I would suggest getting a new copy of Fetch for that computer (both 3.0.3 and 4.0.1 are available from http://fetchsoftworks.com ).

    You can copy shortcuts between computers by copying the "Fetch Shortcuts" file from the Preferences folder in the System Folder.

    Thanks,

    Jim Matthews
    Fetch Softworks

    [This message has been edited by JimMatthews (edited 03-01-2002).]

    Posted 12 years ago #

Topic closed

This topic has been closed.